/*body {
	background-color		: #ffffff;
	color					: #000066;
	margin					: 10px;
	padding					: 0px;
	font-family				: Tahoma, Helvetica, Arial, Verdana, sans-serif;
	font-size				: 11px;
}
*/
/*img							{border: 0px;}

td img.decoration {display: block;}
tr.decoration img {display: block;}

form 						{margin: 0px;}
*/
/*p 							{margin: 2px 0px 2px 0px; font:normal 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; color:#333333; }*/

/*h1, h1 a, h1 a:hover, h1 a:visited {color:#003399; margin-top:4px; margin-left:0px; margin-bottom:10px; font:normal 20px Tahoma, Helvetica, Arial, Verdana, sans-serif; text-decoration:none;}

h2							{font:normal 20px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding:0px; margin:0px;}

h3, h3 a, h3 a:hover, h3 a:visited {color:#003399; font:bold 15px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding:0px; margin:0px; text-decoration:none;}*/

/*h4							{color:#000000; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding:0px; margin:0px; line-height:15px;}*/
 h4{color: #005085;
    font-size: 15px;
    font-weight: bold;
    margin: 5px 0;
    padding: 0;
}
.col123{color: #005085;}

.date						{font:normal 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; color:#666666; line-height:15px;}
.newsdate					{font:normal 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; color:#666666; line-height:12px; padding-bottom:2px;}

/*td							{ font:normal 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; color:#333333; line-height:15px;}*/
.caption					{ font:normal 10px Tahoma, Helvetica, Arial, Verdana, sans-serif; color:#333333; line-height:12px;}

li 							{ font:normal 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; color:black; vertical-align:middle; line-height:20px; margin-left: 0px; padding-left: 0;}
.list						{ font:normal 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; color:#333333; line-height:15px; }

.homeMenu					{ color: #000000; font-weight:bold; text-decoration: none; line-height:15px;}
a.homeMenu					{ color: #000000; font-weight:bold; text-decoration: none; line-height:15px;}
a:visited.homeMenu			{ color: #000000; font-weight:bold; text-decoration: none; line-height:15px;}
a:hover.homeMenu			{ color: #3366cc; font-weight:bold; text-decoration: none; line-height:15px;}

.menu						{ color: #003399; text-decoration: none; line-height:18px;}
a.menu						{ color: #003399; text-decoration: none; line-height:18px;}
a:hover.menu				{ color: #000066; text-decoration: none; line-height:18px;}

.submenu					{ color: #003399; text-decoration: none; line-height:13px;}
a.submenu					{ color: #003399; text-decoration: none; line-height:13px;}
a:hover.submenu				{ color: #000066; text-decoration: none; line-height:13px;}

.menuCurrent 				{ color: #003399; text-decoration: none; font-weight:bold; line-height:18px;}
.submenuCurrent 			{ color: #003399; text-decoration: none; font-weight:bold; line-height:13px;}

a.blueUnder					{ color: #003399; text-decoration: underline;}

.moreLink					{ color: #003399; font-weight:bold; text-decoration: none; line-height:15px;}
a.moreLink					{ color: #003399; font-weight:bold; text-decoration: none; line-height:15px;}
a:visited.moreLink			{ color: #000066; font-weight:bold; text-decoration: none; line-height:15px;}
a:hover.moreLink			{ color: #3366cc; font-weight:bold; text-decoration: none; line-height:15px; }

a:visited.blue				{ color: #000066;}
a.blue						{ color: #003399; font-weight:bold; text-decoration: none;}
a:hover.blue				{ color: #003399; font-weight:bold; text-decoration: none;}

.footerLink					{ color: #999999; text-decoration: none; line-height:18px;}
a.footerLink				{ color: #999999; text-decoration: none; line-height:18px;}
a:hover.footerLink			{ color: #666666; text-decoration: none; line-height:18px;}

a.blueUpdates				{ color: #003399; font-weight:bold; text-decoration:none;}
a.blueUpdates:hover			{ color: #003399; font-weight:bold; text-decoration:underline;}

.blueBold					{ color: #003399; font-weight:bold; text-decoration: none;}
.blueBoldLink				{ color: #003399; font-weight:bold; text-decoration: underline;}
.menuOn 					{ color: #000066; text-decoration: none; font-weight:bold; }

.sectNavTitle				{ background-color: #003399; color: #ffffff; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 6px 10px 6px 10px; line-height:15px;}

h4 a, h4 a:hover, h4 a:visited	{ color: #000000; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding:0px; margin:0px; text-decoration:none; line-height:15px}

.leftNavMenu 			{
	width					: 120px;
	background-color		: #D9E8F7;
	margin					: 0px 0px 0px 0px;
	border-top-width		: 0px;
	border-right-width		: 0px;
	border-bottom-width		: 1px;
	border-left-width		: 0px;
	padding					: 0px 10px 0px 10px;
	border-top-style		: none;
	border-right-style		: none;
	border-bottom-style		: solid;
	border-left-style		: none;
	border-bottom-color		: #ffffff;
}

.homeNavMenu 			{
	width					: 164px;
	background-color		: #D9E8F7;
	margin					: 0px 0px 0px 0px;
	border-top-width		: 0px;
	border-right-width		: 0px;
	border-bottom-width		: 1px;
	border-left-width		: 0px;
	padding					: 0px 10px 0px 10px;
	border-top-style		: none;
	border-right-style		: none;
	border-bottom-style		: solid;
	border-left-style		: none;
	border-bottom-color		: #ffffff;
	height					: 100%;
}

input, select 				{font:normal 11px Tahoma, Helvetica, Arial, Verdana, sans-serif;
	/*margin-left: 5px;*/
}

.searchtxtbox 				{border: 1px solid; margin: 0px; padding: 0px; color:#003399; font: 10px Tahoma, Helvetica, Arial, Verdana, sans-serif; width: 133px; height: 17px;}
.advSearch					{color:#003399; font: 10px Tahoma, Helvetica, Arial, Verdana, sans-serif; line-height: 20px}

.tableTitle					{ background-color: #0099CB; color: #ffffff; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 0px 10px 5px 10px; line-height:15px;}
.tableHeader				{ background-color: #D9E8F7; color: #333333; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 5px 10px 5px 10px; line-height:15px;}
/** added on 18/04/2008 **/
.tableSubHeader				{ background-color: #F2F7FC; color: #003399; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 5px 10px 5px 10px; line-height:15px;}
/** added on 11jun04**/
.tableCategoryHeader		{ background-color: #D9E8F7; color: #003399; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 5px 10px 5px 10px; line-height:15px;}
/* added on 21jun04 - images caption */
.tableFeatureContent		{ color: #003399; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 5px 5px 5px 5px; line-height:15px;}
.tableContent				{ background-color: #F2F7FC; color: #333333; font:11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 5px 10px 10px 10px; line-height:15px;}
/*to present listing of result - used in product comparator*/
.tableContentList			{ background-color: #F2F7FC; color: #333333; font:11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 3px 10px 3px 10px; line-height:15px;}

.pgTitle					{ color: #003399; font:bold 18px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding:0px; margin:0px;}
.pgSubTitle					{ color: #003399; font:bold 15px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding:0px; margin:0px;}
.paraTitle003399			{ color: #003399; font:bold 13px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding:0px; margin:0px;}
.paraTitle333333			{ color: #333333; font:bold 13px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding:0px; margin:0px;}
.featureContent				{ color: #003399; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding:0px; margin:0px; line-height:15px}


/*Epson Customer Center*/
.ccleftNavMenu 			{
	width					: 120px;
	background-color		: #F2F7FC;
	margin					: 0px 0px 0px 0px;
	border-top-width		: 0px;
	border-right-width		: 0px;
	border-bottom-width		: 1px;
	border-left-width		: 0px;
	padding					: 0px 10px 0px 10px;
	border-top-style		: none;
	border-right-style		: none;
	border-bottom-style		: solid;
	border-left-style		: none;
	border-bottom-color		: #ffffff;
}

.ccsectNavTitle				{ background-color: #3366CC; color: #ffffff; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 6px 5px 6px 5px; line-height:15px;}


.ccMore				{background-color: #D9E8F7; color: #ffffff; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 6px 10px 6px 10px; line-height:15px;}

.cctableHd				{ background-color: #FFFFFF; color: #333333; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 10px 3px 10px 7px; line-height:15px;}

.cctableContent			{ background-color: #F2F7FC; color: #333333; font:11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 7px 3px 7px 7px; line-height:15px;}

.cctableContentAlt		{ background-color: #D9E8F7; color: #333333; font:11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 7px 3px 7px 7px; line-height:15px;}

.cctableContentHd		{ background-color: #ffffff; color: #333333; font:11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 7px 3px 7px 7px; line-height:15px;}

.tagLinkon				{ background-color: #3366CC; padding: 6px 10px 6px 10px;}
a.tagLinkon				{ color: #ffffff; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; line-height:15px; text-decoration:none;}
a:hover.tagLinkon		{ color: #0F218B; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; line-height:15px; text-decoration:none;}
.tagLink				{ background-color: #D9E8F7; padding: 6px 10px 6px 10px;}
a.tagLink				{ color: #003399; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; line-height:15px; text-decoration:none;}
a:hover.tagLink			{ color: #3366CC; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; line-height:15px; text-decoration:none;}

a.pgLink					{ color: #003399; font-weight:normal; text-decoration: underline; line-height:15px;}
a:visited.pgLink			{ color: #000066; font-weight:normal; text-decoration: underline; line-height:15px;}
a:hover.pgLink			{ color: #3366cc; font-weight:normal; text-decoration: underline; line-height:15px; }

a.pgLinkon					{ color: #003399; font-weight:bold; text-decoration: underline; line-height:15px;}
a:visited.pgLinkon			{ color: #000066; font-weight:bold; text-decoration: underline; line-height:15px;}
a:hover.pgLinkon			{ color: #3366cc; font-weight:bold; text-decoration: underline; line-height:15px; }

table.spacerdiv td {
padding-bottom: 5px;
}	

table.nospacer td {
padding: 0px 0px 0px 0px;
}	

.cctableContent1			{ color: #333333; font:11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 7px 3px 7px 7px; line-height:15px;}
.ccsectNavTitle1				{ color: #ffffff; font:bold 11px Tahoma, Helvetica, Arial, Verdana, sans-serif; padding: 6px 5px 6px 5px; line-height:15px;}
.gvHeaderRow{background-image:url(/crmadmin/images/gen_dot_vertical.gif); width:1; height:1;}
